from GameController import *
from House import *

class Player(object):

    """
    :version:
    :author:
    """

    """ ATTRIBUTES

    name  (private)

    color  (private)

    set_of_stones  (private)

    house  (private)

    """

    def take_turn(self):
        """
         

        @return  :
        @author
        """
        pass

    def throw_dice(self):
        """
         

        @return  :
        @author
        """
        pass

    def choose_stone(self):
        """
         

        @return  :
        @author
        """
        pass

    def move_stone(self):
        """
         

        @return  :
        @author
        """
        pass



